[Nitro] Trouble installing new Nitro gem

George Moschovitis george.moschovitis at gmail.com
Thu Nov 17 10:07:19 EST 2005


I think this has something to do with ruby forge...
retry until it works ;-)

-g.


On 11/17/05, James Britt <james_b at neurogami.com> wrote:
> I just tried to update my copy of Nitro on my WinXP machine, and had
> these results:
>
>
> d:\development>"c:\ruby\bin\ruby.exe" "c:\ruby\bin\gem" update nitro
> Upgrading installed gems...
> Attempting remote upgrade of nitro
> Attempting remote installation of 'nitro'
> Install required dependency gen? [Yn]  Y
> Install required dependency daemons? [Yn]  Y
> ERROR:  While executing gem ... (OpenURI::HTTPError)
>      300 Multiple Choices
>
> d:\development>
>
>
> Has anyone else seen this, or had gem installation issues?
>
> I'm using the "1-click" Windows isntaller of Ruby 1.8.2, and gems 0.8.10.
>
>
> James
>
> --
>
> http://www.ruby-doc.org       - Ruby Help & Documentation
> http://www.artima.com/rubycs/ - Ruby Code & Style: Writers wanted
> http://www.rubystuff.com      - The Ruby Store for Ruby Stuff
> http://www.jamesbritt.com     - Playing with Better Toys
> http://www.30secondrule.com   - Building Better Tools
> _______________________________________________
> Nitro-general mailing list
> Nitro-general at rubyforge.org
> http://rubyforge.org/mailman/listinfo/nitro-general
>


--
http://www.gmosx.com
http://www.navel.gr
http://www.nitrohq.com




More information about the Nitro-general mailing list